[Desktop Entry]
Comment=Audio Copy Settings
Comment[af]=audio kopie instellings
Comment[da]=Audiokopi-opsætning
Comment[el]=Ρυθμίσεις αντιγραφής ήχου
Comment[he]=הגדרות העתקת שמע
Comment[hr]=Postavke za audio kopije
Comment[pt_BR]=Configurações da Cópia de Áudio
Comment[sv]=Ljudkopieringsinställningar
DocPath=
Exec=kcmshell cdboaudioopt
Hidden=false
Icon=cdaudio_mount
Keywords=cdbo,audio,cdbakeoven
Keywords[el]=cdbo,ήχος,cdbakeoven
Keywords[he]=cdbo,שמע,cdbakeoven
Keywords[pt_BR]=cdbo,áudio,cdbakeoven
Keywords[sv]=cdbo,ljud,cdbakeoven
Name=Audio Copy Settings
Name[af]=audio kopie instellings
Name[da]=Audiokopi-opsætning
Name[el]=Ρυθμίσεις αντιγραφής ήχου
Name[he]=הגדרות העתקת שמע
Name[hr]=Postavke za audio kopije
Name[pt_BR]=Configurações da Cópia de Áudio
Name[sv]=Ljudkopieringsinställningar
Name[tr]=Ses Dosya Kopya Ayarları
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-FactoryName=cdboaudioopt
X-KDE-Library=cdbosettings
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-Username=
